#ProductDetails .sitebanner{height:144px}
.product-icon{padding:15px 0 0 20px;float:left;}
.align{margin:15px 0 0 -15px;}
.sitebanner h2{color:#00578e;font-size:48px;line-height:48px;padding:23px 0 0;text-align:center;}
#ProductDetails .sitebanner h2{color:#00578e;font-size:48px;line-height:48px;padding:23px 0 0;text-align:center;width:510px;padding-top:30px;text-align:center;}
#ProductDetails h2 em{display:block;font-size:35px;}
#ProductDetails h2 strong{font-size:47px;}
#ProductDetails .sitebanner a{background:url(../images/btn-yellow.png) no-repeat 0 0;color:#fff;display:block;float:right;font-size:17px;height:31px;margin:60px 20px 0 0;padding:12px 0 0 30px;text-transform:uppercase;width:209px;}
#ProductDetails .sitebanner a:hover{background:url(../images/btn-yellow.png) no-repeat 0 bottom;}
#ProductDetails .leftcolumn{width:500px}
#ProductDetails #ProductOverview .leftcolumn{float:none;padding-top:20px;width:auto;}
#ProductDetails .rightcolumn{text-align:center;width:400px}
html>body #ProductDetails .sitebanner h2{
    float: none;
    display: inline;
}
html>body #GenericPages .sitebanner p, #ProductDetails .sitebanner p{
    margin:8px 0 0 42px;
}

.prod-overview{margin-bottom:20px;}
.prod-overview li{margin-bottom:8px;width:464px;}
.prod-overview li span.tcurve, .prod-overview li span.bcurve{background-image:url(../images/curve-prodoverview.gif);display:block;height:6px;}
.prod-overview li span.bcurve{background-position:0 bottom}
.prod-overview li .po-data{background:url(../images/curve-prodoverview.gif) repeat-y -464px 0;height:258px;padding:20px 20px 0;}
.prod-overview li .po-data img{float:left;}
.prod-overview li .po-data div{float:right;width:303px}
.prod-overview li .po-data div h5{color:#00578e;font-size:18px;margin-bottom:6px;}
.prod-overview li .po-data div p{font-size:15px;color:#000;line-height:22px;}
.prod-overview li .po-data .app-download{float:none;width:195px;margin:15px 0 0 0}

#ProductDetails .site-otherdetails{padding-top:0}

.cls{
	clear:both;
}

.producttop{
	height:164px;
	padding:0 0 0 0;
	overflow:hidden;
}
.producttopleft{
	width:650px;
	float:left;
	padding:20px 0 0 60px;
	overflow:hidden;
}
.producttopleft img{
	float:left;
	margin:0 20px 0 0;
}
.producttopleft h2{
	float:left;
	font-size:60px;
	color:#00578e;
    
}
.producttopleft h4{
	float:left;
	padding:27px 0 5px;
	font-size:20px;
	color:#00578e;
}

.producttopright{
	/*width:310px;*/
	float:right;
	padding:50px 30px 0 0;
	overflow:hidden;
}
.impassable .producttopleft {width: 600px;}
.impassable .producttopright {padding-right: 65px;}
.downloadnow{
	width:239px;
	padding:0 0 0 0;
	overflow:hidden;
}
.downloadnow h4{
	line-height:43px;
	color:#fff;
	font-size:17px;
	font-weight:bold;
}
.downloadnow h4 a{
	width:239px;
	padding:0 0 0 32px;
	background:url(../images/btn-green.png) no-repeat 0 0;
	text-decoration:none;
	display:block;
	color:#fff;
    text-shadow:0 1px 2px #666666;
    font-size: 21px;
}
.downloadnow h4 a:hover{
	background:url(../images/btn-green.png) no-repeat 0 -43px;
	text-decoration:none;
	color:#fff;
}
.impassable .downloadnow h4 a {height:43px; font-size:24px; padding:0 0 0 54px;}
.buynow a{
    background:url(../images/btn-blue.png) no-repeat 0 0;
    color:#fff;
    display:block;
    height:11px;
    line-height:0;
    margin:7px 0 3px 61px;
    padding:10px 0 0 27px; 
    font-size: 12px !important;
    width: 120px; 
}
.buynow a:hover{
    background:url(../images/btn-blue.png) no-repeat 0 bottom;
}
.productcontent{
	padding:25px 0 0 0;
	margin:0 2px;
	background:#fff;
}
.productcontentleft{
	width:520px;
	float:left;
	padding:0 0 0 0;
	overflow:hidden;
}
.productcontentright .bullets ul{
    padding: 25px 0 0 9px;
}
.productcontentright .bullets ul li{
	background:url(../images/bulletproduct.png) no-repeat 0 50%;
	padding:15px 0 15px 40px;
	font-size:22px;
	color:#000000;
}
.impossableinterface{
    border-bottom: 1px solid #ccc;
    width: 400px;
}
.impossableinterface img{
	padding: 15px 105px 0;
}

.productcontentright{
	width:440px;
	float:right;
	padding:0 0 0 0;
	overflow:hidden;
}
.featuredtab{
	/*width:380px;*/
	padding:0 25px 20px 0;
	overflow:hidden;
    font-weight: bold;
}
.featuredtab ul{
	margin: 0 0 0 50px;
}
.featuredtab ul li{
	float:left;
	display:inline;
	margin:0 0 0 1px;
	line-height:24px;
}
.featuredtab ul li a{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:15px;
	color:#00578e;
	display:block;
	background:url(../images/tabbg.gif) repeat-x;
}
.featuredtab ul li a span{
	display:block;
	background:url(../images/tableftbg.gif) no-repeat left;
}
.featuredtab ul li a span span{
	display:block;
	background:url(../images/tabrightbg.gif) no-repeat right;
	padding:0 4px;
}
.featuredtab ul li a:hover, .featuredtab ul li a.selected{
	background:url(../images/tabbg.gif) repeat-x bottom;
	color:#00578e;
	display:block;
	font-size:15px;
	text-decoration:none;
}
.featuredtab ul li a:hover span, .featuredtab ul li a.selected span{
	background:url(../images/tableftbg.gif) no-repeat left;
	color:#00578e;
	display:block;
}
.featuredtab ul li a:hover span span, .featuredtab ul li a.selected span span{
	background:url(../images/tabrightbg.gif) no-repeat right;
	display:block;
}
.compatible{
	font-size:14px;
	color:#116f9b;
	padding:10px 0 15px 50px;
	background:url(../images/windows-icon.gif) no-repeat 0 0;
}
.productcontentleft .compatible{
    margin: 0 0 0 40px;
    width: 420px;
}
.productcontentright .compatible{
    font-size: 18px !important;
}
.productpic{
	text-align:center;
    padding: 2px 0 0;
}
.productpic img{
    padding-top: 30px;
}
.productpic h2{
	font-size:18px;
	color:#00578e;
	padding:0 0 5px 0;
}
.productpic label{
	display:block;
	font-size:23px;
	color:#012f51;
	padding:10px 0 10px 0;
	text-transform:uppercase;
}
.productpic h4{
	padding:25px 0 10px 0;
	color:#012f51;
	font-size:18px;
}
.productpic h3{
	/*float:right;*/
	margin:0 auto;
	width:297px;
	line-height:53px;
	text-align:center;
	font-size:25px;
	color:#fff;
	background:url(../images/btn-green.gif) no-repeat 0 0;
}
.productpic h3 a{
	color:#fff;
	font-size:25px;
	font-weight:bold;
	text-decoration:none;
	display:block;
    padding:0 22px 0 0;
    text-shadow: 0 1px 3px #666;
}
.productpic h3 a:hover{
	background:url(../images/btn-green.gif) no-repeat 0 -53px;
	color:#fff;
	text-decoration:none;
}
.partner{
	float:right;
	padding:0px 135px 0 0;
}
.desctext{
    font-size:16px;
    padding: 30px 80px 0 0;
}
.desctext ul li{
	background:url(../images/bulletsmall.png) no-repeat 0 50%;
	padding:0 0 10px 25px;
	color:#000000;
}
.productcontentright .ybox-content{
    background:url(../images/curve-yboxes-misha.gif) repeat-y -302px 0 !important;
    padding:5px 10px 5px 12px;
    font-size: 17px;
}
.productcontentright .tcurve{background:url(../images/curve-yboxes-misha.gif) no-repeat 0 0 !important;}
.productcontentright .bcurve{background:url(../images/curve-yboxes-misha.gif) no-repeat 0 bottom !important;}

.cufon-canvas{
	right:0 !important;
}

.stars{
    display: inline;
}
.stars img{
    padding: 0;
}
.stars a{
    /*float: right;*/
    margin-right: 20px;
    white-space:nowrap;
}






